/* SP */
@media screen and (max-width: 768px) {
  section {
    font-size: 12px;
    line-height: 1.5;
    background-color: #fff;
    padding: 10px 10px 15px;
  }

  section section {
    padding: 0;
  }

  h2 {
    color: #444;
    line-height: 1;
    background: url(/sites/default/files/media/sp/images/global/background/bg_h2.gif) no-repeat bottom;
    background-size: 100%;
    padding: 6px 0 8px 0;
  }

  .txt_alert {
    margin: 0 0 5px;
  }

  #coupon_all10 {
    position: relative;
    width: 280px;
    height: 159px;
    margin: 0 auto;
    text-align: center;
    background: url(/sites/default/files/media/sp/images/coupon/member/bg_coupon_all10.png) no-repeat;
    -webkit-background-size: 280px 159px;
    background-size: 280px 159px;
  }

  #coupon_all10 .coupon_id {
    position: absolute;
    top: -2px;
    left: -2px;
    z-index: 20;
  }

  #coupon_all10 .offer_all10 {
    position: absolute;
    top: 35px;
    z-index: 10;
    width: 100%;
  }

  #coupon_all10 .time {
    position: absolute;
    bottom: 20px;
    z-index: 10;
    width: 100%;
    color: #b96cf7;
  }

  #coupon_1day_other {
    position: relative;
    width: 280px;
    height: 210px;
    margin: 0 auto;
    text-align: center;
    background: url(/sites/default/files/media/sp/images/coupon/member/bg_coupon.png) no-repeat;
    -webkit-background-size: 280px 210px;
    background-size: 280px 210px;
  }

  #coupon_1day_other .coupon_id {
    position: absolute;
    top: -2px;
    left: -2px;
    z-index: 20;
  }

  #coupon_1day_other .offer_1day {
    position: absolute;
    top: 22px;
    z-index: 10;
    width: 100%;
  }

  #coupon_1day_other .offer_other {
    position: absolute;
    top: 94px;
    z-index: 10;
    width: 100%;
  }

  #coupon_1day_other .time {
    position: absolute;
    bottom: 16px;
    z-index: 10;
    width: 100%;
    color: #b96cf7;
  }

  .coupon_dsc {
    margin: 10px 0;
  }

  .notice_cp {
    font-size: 12px;
    margin: 10px auto 5px;
    width: 280px;
    color: #ff0000;
  }

  p.banner {
    display: inline-block;
    margin-bottom: 5px;
  }

  #campaignBnr {
    width: 300px;
    margin: 10px 0 10px -10px;
    background: #1675df;
    text-align: center;
  }

  #campaignBnr h2 {
    margin: 0;
    padding: 0;
    background: none;
  }

  .notandum {
    margin-top: 10px;
    padding-top: 10px;
    border-top: solid 1px #ccc;
  }
}